<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;ftETn0xIT3ebsmYBRI-FeL:APA91bE0O5QwcuV65DtQpJ7Ei9OEhUXO-aEQY_i45FZgydR7oEZkdvwaJhgmGqnHYEZxWnfEZqW7yAjGtqUX0fS6K_hawVlCKmvLYKFKWwIZmwGQaMStq10&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757698263393}</string>
</map>
